Forum > General

[Solved] Problem with RX package

(1/2) > >>

MacWomble:
Hello,

I am trying in vain to install rx in the current stable. Neither via fpc-updeluxe nor via the OPM does this work. (FPC 3.3.1, Laz 2.3.0) :shock:
Has anyone already got this to work?
Is there a patch?

In particular it is about rxtool and rxnew

paweld:
In file ex_rx_xml_datapacket.pas (folder: rxdb) add line 144 with:
--- Code: Pascal  [+][-]window.onload = function(){var x1 = document.getElementById("main_content_section"); if (x1) { var x = document.getElementsByClassName("geshi");for (var i = 0; i < x.length; i++) { x[i].style.maxHeight='none'; x[i].style.height = Math.min(x[i].clientHeight+15,306)+'px'; x[i].style.resize = "vertical";}};} ---  , ''

wp:
Committed this to ccr.

MacWomble:
Thank you

Works fine now ;-)

paweld:
@wp: Can you add this fix, because some of the field types have already been added in fpc 3.2 fixes.

Navigation

[0] Message Index

[#] Next page

Go to full version